[libav-devel] [PATCH] [RFC] get_bits: Support max_depth > 2 in GET_RL_VLC_INTERNAL

Diego Biurrun diego at biurrun.de
Tue Dec 15 08:48:02 CET 2015


On Sun, Dec 13, 2015 at 09:26:17PM +0000, Kieran Kunhya wrote:
> On 13 December 2015 at 19:21, Luca Barbato <lu_zero at gentoo.org> wrote:
> >
> > Where do you need it?
> 
> The author of the code tells me it is needed for the large VLCs in Cineform.

You are not the author?  But you just submitted it as such..

Diego


More information about the libav-devel mailing list